b@charset "utf-8";
/* CSS Document */

div {
	margin: 0px;
	padding: 0px;
}
.container-home {
	width: 950px;
	margin: 0px auto;
}
.container-inner {
	width: 894px;
	margin: 0px auto;	
}

a.link-main:hover {
    color: black!important;
}



.fl {
	float: left;
}
.fr {e
	float: right;
}
.clear2, .clear {
	clear: both;
}
.visible-1{
	display:block;
}
.visible-0{
	display:none;
}
.z {
	border: 1px solid red;
}
.gutter {
	height: 75px;
}
p{
	font-family: 'focoregular';
	font-size:18px;
	line-height:24px;
	
	color:black;
	
}

.content p{
	margin-bottom: 24px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1{
	font-family: 'museo700';
	color:#ff6602;
	font-size:50px;
	line-height: normal;
}
h2{
	font-family: 'museo700';
	color:#000;
	font-size:35px;
	margin-bottom:20px;
}
}
h3{
	font-family: 'museo700';
	color:#000;
	font-size:22px;
	margin-bottom:20px;
}
.Inner-content h1{
	margin-bottom:40px;
}
h3 a:link {color:#ff6602; text-decoration: none;}
h3 a:hover {color: gray; text-decoration: underline;}
h4{
	font-family: 'focobold';	
	color:#000;
	font-size:20px;
	line-height:24px;
}
h4 .side-note{
	font-size:14px;
	color:gray;
}

.f-item .button{
	text-decoration: none;
	cursor: pointer;
	color: #eff0f0;
	font-size: 15px;
	font-family: 'museo500';
	text-align: center;
	background: #fc6621;
	padding: 7px 12px;
	display: inline-block;
	text-transform: uppercase;
	border: 2px solid #fc6621;
	border-radius: 3px;
}
.f-item .button:hover{
	background: #fff;
	color: #fc6621;
	border: 2px solid;
}
.content h4{
	margin-bottom:25px;
}
.content form h4{
	margin-top:15px;
	margin-bottom:15px;
}
input:focus::-webkit-input-placeholder { color:transparent !important; }
input:focus:-moz-placeholder { color:transparent!important; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent!important; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent!important; } /* IE 10+ */
textarea:focus::-webkit-input-placeholder { color:transparent !important; }
textarea:focus:-moz-placeholder { color:transparent!important; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent!important; } /* FF 19+ */
textarea:focus:-ms-input-placeholder { color:transparent!important; } /* IE 10+ */
input[type="text"], input[type="email"], input[type="password"], textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
}
input:focus::-webkit-input-placeholder {
color:transparent;
}
input:focus:-moz-placeholder {
color:transparent;
} /* FF 4-18 */
input:focus::-moz-placeholder {
color:transparent;
} /* FF 19+ */
input:focus:-ms-input-placeholder {
color:transparent;
} /* IE 10+ */
#CardExpiryMonth,
#CardExpiryYear{
	width:50%;
	float:left;
}

.row-fluid {
	width: 100%;
 *zoom: 1;
}
.row-fluid:before,  .row-fluid:after {
	display: table;
	line-height: 0;
	content: "";
}
.row-fluid:after {
	clear: both;
}
.row-fluid [class*="span"] {
	display: block;
	float: left;
	width: 100%;
	min-height: 1px;
	margin-left: 2.564102564102564%;
    *margin-left: 2.5109110747408616%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.row-fluid .span12 {
	width: 100%;
 *width: 99.94680851063829%;
}
.row-fluid .span11 {
	width: 91.45299145299145%;
 *width: 91.39979996362975%;
}
.row-fluid .span10 {
	width: 82.90598290598291%;
 *width: 82.8527914166212%;
}
.row-fluid .span9 {
	width: 74.35897435897436%;
 *width: 74.30578286961266%;
}
.row-fluid .span8 {
	width: 65.81196581196582%;
 *width: 65.75877432260411%;
}
.row-fluid .span7 {
	width: 57.26495726495726%;
 *width: 57.21176577559556%;
}
.row-fluid .span6 {
	width: 48.717948717948715%;
 *width: 48.664757228587014%;
}
.row-fluid .span5 {
	width: 40.17094017094017%;
 *width: 40.11774868157847%;
}
.row-fluid .span4 {
	width: 31.623931623931625%;
 *width: 31.570740134569924%;
}
.row-fluid .span3 {
	width: 23.076923076923077%;
 *width: 23.023731587561375%;
}
.row-fluid .span2 {
	width: 14.52991452991453%;
 *width: 14.476723040552828%;
}
.row-fluid .span1 {
	width: 5.982905982905983%;
 *width: 5.929714493544281%;
}
/*========================= menu ==========================*/
/* menu01 */
.fa-chevron-circle-down.click:before {
	content: "\f139" !important;
}
.FixedSideBar {
	width: 223px;
	position: fixed;
	top: 0;
	left: 0;
	background: #fc6621;
/*	padding: 30px 30px 36px 32px;*/
	padding: 20px 30px 60px 32px;
	height: 100%;
}
.main-content {
	float: right;
	width: 85%;
}
.Side-top {
/*position:absolute;
	top:0;*/
	background-color:#fc6621;
}
.logo img{
	/*max-width:100%;*/
	width: 100%;
}
.FixedSideBar .Tel {
	/*padding: 26px 0 28px;*/
	padding: 16px 0 10px;
}
.FixedSideBar .Tel a {
	color: #eff0f0;
	font-family: 'museo500';
	font-size: 24px;
	text-decoration: none;
}
.FixedSideBar .top_nav li a {
	font-family: 'focobold';
	font-size: 12px;
	color: #fff;
	line-height: 17px;
	text-decoration: none;
	text-transform: uppercase;
}
.FixedSideBar .top_nav li a:hover {
	color: #424242;
}
.border-small {
	margin: 12px 0 16px;
	width: 50px;
	height: 1px;
	background: #fff;
}
#main-nav div ul li a {
	font-family: 'focobold';
	font-size: 13px;
	font-size: 12px;
	color: #fff;
	line-height: 18px;
	line-height: 17px;
	text-decoration: none;
	text-transform: uppercase;
}
#main-nav div ul li a:hover {
	color: #424242;
}
#main-nav div ul li a span {
	margin-left: 5px;
}
.top_nav div ul li a span {
	margin-left: 5px;
}
/* menu level 2 */
ul.m1 {
	margin-left: 14px;
	width:auto!important;
}
ul.m1 li{
}
.Search-form {
	width: 120px;
	position: relative;
}
.Search-form input[type="text"] {
	font-size: 11px;
	/*color: #b1b3b6;*/
	color: #585858;
	padding: 4px 6px;
	text-transform: uppercase;
	border: none;
	width: 100px;
}
.Search-form input[type="submit"] {
	border: none;
	text-indent: -99px;
	background: url(../images/search-bkg.png) no-repeat;
	height: 13px;
	width: 13px;
	position: absolute;
	right: 13px;
	top: 3px;
	cursor: pointer;
	padding: 0;
}
.Side-bottom {
	position: absolute;
	/*bottom: 110px;*/
	bottom: 95px;
	z-index:-1;
}
.Copy {
	margin-bottom: 10px;
}
.Copy p {
	font-size: 10px;
	font-family: 'focobold';
	color: #fff;
	line-height: 12px;
}
.Copy p a {
	color: #434242;
	text-decoration: none;
	cursor: pointer;
}
.Side_Social_nav a {
	font-size: 28px;
	text-decoration: none;
	color: black;
	margin-right: 12px;
}
/*.Side_Social_nav a.fa-twitter {
	color: #55acee;
}
.Side_Social_nav a.fa-facebook {
	color: #3a5795; 
}*/
.Side_Social_nav a:hover {
	cursor: pointer;
	color: white;
}
/*========================= end menu ==========================*/
/*========================= utility menu ==========================*/
.Cart-info {
	margin-top: 8px;
	margin-right: 20px;
}
.Cart-info a {
	font-size: 20px;
	text-decoration: none;
	color: #434242;
}
.Cart-info a span {
	margin-left: 7px;
	font-size: 14px;
	color: #343030;
	font-family: 'focobold';
}
.tracks-online a, 
.quick-exit a {
	padding: 13px 20px 13px;
	background: url(../images/warning-bkg.png) center center no-repeat;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	border-radius: 0 0px 4px 4px;
}

.fa-sign-out:before {
    font-size: 20px;
}

.tracks-online a span,
.quick-exit a span {
	font-family: 'focobold';
	font-size: 20px;
	color: #fff;
	display: inline-block;
	margin-left: 12px;
	text-transform: uppercase;
	line-height: 15px;
}
.Donate-button a {
	font-family: 'focobold';
	font-size: 20px;
	color: #434242;
	padding: 13px 20px 13px;
	background: #fff00f;
	text-decoration: none;
	border-radius: 0 0px 4px 4px;
	display: block;
	text-transform: uppercase;
	margin-right: 8px;
}
.Hide_overlay_mob{
	display:none;
}
.Utility-menu {
	position: fixed;
	width: 100%;
	z-index: 99;
}
.Utility-menu .Mob-logo{
	display:none;
	width: 164px;
}
.Utility-menu .Mob-logo img{
	max-width:100%;
}

.Utility-section {
	position: absolute;
	right: 401px;
}
.Utility-section > div {
	float: left;
}
.gutter-small {
	height: 15px;
}
/*========================= end utility menu ==========================*/
.Main-banner{
	 height:525px; 
}	

.Main-banner ul li{
	width:100%;
	background-size:cover;
	background-position: right;
	background-repeat:no-repeat;
	 height:100%; 
}
.Main-banner .bx-wrapper,.Main-banner .bx-viewport,.Main-banner .bxslider{
	 height:100% !important; 
}
.Main-banner .bx-wrapper img {
	width: 100%;
}
.Main-banner .bx-wrapper li {
	position: relative;
}
.Main-banner .bx-wrapper li .caption-div {
	position: absolute;
	bottom: 0;
	left: 88px;
	background-color:rgba(255,255,255,0.8);
	padding: 24px 50px 24px 34px; 
	/*box-shadow: 6px 6px 20px #d3d3d2;*/
	width: 275px;
}
.Main-banner .bx-wrapper li .caption-div h1 {
	font-size: 35px;
	color: #ed6a2a;
	font-family: 'museo700';
	line-height: 40px;
}
.Main-banner .bx-wrapper li .caption-div p {
	font-size: 18px;
	color: #393939;
	font-family: 'focoregular';
	line-height: 22px;
}
.Main-banner .bx-wrapper li .caption-div p a {
	color: #393939;
	font-family: 'focobold';
}
.Main-banner .bx-wrapper li .caption-div p a:hover {
	color: #ed6a2a;
}
.Main-banner .bx-wrapper .bx-pager, .Main-banner .bx-wrapper .bx-controls-auto {
	bottom: 14px;
	z-index: 52;
	right: 120px;
	text-align: right;
	font-size: 0;
	width:25%;
}
.Main-banner .bx-wrapper .bx-pager.bx-default-pager a {
	background: none;
	border: 3px solid #fff;
	border-radius: 2px;
}
.Main-banner .bx-wrapper .bx-pager.bx-default-pager a:hover, .Main-banner .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fff;
	border: 3px solid #fff;
	border-radius: 2px;
}
.Main-banner .bx-wrapper {
	margin: 0 auto;
}
.looking-for-help{
	display:none;
}
.color-gray {
	background: #d1d1d1;
}
.color-light-gray {
	background: #eff0f0;
}
.color-yellow {
	background: #fff00f;
}
.color-orange {
	background: #ff6602;
}
.Teasers .Teaser-item {
	width: 25%;
	float: left;
/*	height: 184px;*/
	height: 220px;
	padding: 66px 0 50px 0;
	text-align: center;
}
.Teasers .Teaser-item >img {
	max-width:100%;
	display: inline-block;
}
.View_More{
	display:none;
}
.Teasers .Teaser-item.color-yellow h2{
	margin-top: 18px;
}
.Teasers .Teaser-item.color-yellow h1.phone a{
	display: inline-block;
}
.Teaser-item h1 {
	font-size: 24px;
/*
	color: #393939;
	font-family: 'museo700';
*/
	font-family: 'focoregular'; 
	color: #4d4d4d;
	text-align: center;
	line-height: 36px;
	text-transform: uppercase;	
}
.Teaser-item.color-orange h1, 
.Teaser-item.color-orange h1 a,{
	color: #fff;
}
.Teaser-item h1.phone a {
	font-size: 37px;
	margin-bottom: 15px;
	color: #393939;
	font-family: 'museo700';
	text-align: center;
	line-height: 36px;
	text-transform: uppercase;
	text-decoration: none;
}
.Teaser-item h2 {
	font-family: 'focobold';
	font-size: 21px;
	color: #424242;
	margin-bottom: 28px;
	text-align: center;
}
.Teaser-item .icon {
	text-align: center;
	margin-bottom: 15px;
	display: inline-block;
}
.Teaser-item .icon img {
	width: autp;
	height: 51px;
}
.Teaser-item p {
	color: #393939;
	font-size: 17px;
	text-align: center;
	font-family: 'focoregular';
	line-height: 21px;
	margin-bottom: 14px;
}
.Teaser-item.color-orange p {
	color: #fff;
}
.Teaser-item .but {
	text-align: center;
}
.Teaser-item .but a {
	text-decoration: none;
	cursor: pointer;
	color: #eff0f0;
	font-size: 15px;
	font-family: 'museo500';
	text-align: center;
	background: #fc6621;
	padding: 7px 12px;
	display: inline-block;
	text-transform: uppercase;
	border: 2px solid #fc6621;
}
.Teaser-item .but a:hover {
	background: transparent;
	color: #fc6621;
	border: 2px solid;
}
.Teaser-item.color-orange .but a {
	background: #fff;
	color: #fc6621;
}
.Teaser-item.color-orange .but a:hover {
	background: transparent;
	color: #fff;
	border: 2px solid #fff;
}
#Donate-now {
	background: #55bdda;
	text-align: center;
	border-bottom: 20px solid #fff00f;
}
#Donate-now h1 {
	font-family: 'museo300';
	color: #fff;
	font-size: 44px;
	line-height: 50px;
	margin-bottom: 18px;
}
#Donate-now p {
	font-family: 'focoregular';
	color: #fff;
	font-size: 26px;
	line-height: 33px;
}
#Donate-now .button {
	font-family: 'focobold';
	font-size: 35px;
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	border: 4px solid #fff;
	border-radius: 3px;
	display: inline-block;
	width: 100%;
}
#Donate-now .button:hover {
	background: #fff;
	color: #55bdda;
}
#How-we-help {
	text-align: center;
}
#How-we-help h1 {
	font-family: 'focoregular';
	color: #272d2d;
	font-size: 41px;
	line-height: 47px;
	margin-bottom: 56px;
}
#How-we-help .row-fluid {
	margin-bottom: 30px;
}
#How-we-help .row-fluid .span3 a {
	text-decoration: none;
	display: block;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
#How-we-help .row-fluid .span3 a:hover {
	opacity: 0.5;
}
#How-we-help .icon {
	text-align: center;
	margin-bottom: 15px;
	display: inline-flex;
	vertical-align: middle;
	height: 168px;
}
#How-we-help .icon img{
	width:100%;
	height:100%;
}
#How-we-help h2 {
	font-family: 'focobold';
	color: #e8661a;
	font-size: 22px;
	line-height: normal;
	margin-bottom: 20px;
	text-transform: uppercase;
}
#How-we-help p {
	font-family: 'focoregular';
	color: #272d2d;
	font-size: 22px;
	line-height: 29px;
}
#How-we-help .row {

	margin-bottom: 30px;
}
#How-we-help .button {
	font-family: 'focobold';
	font-size: 25px;
	color: #272d2d;
	text-decoration: none;
	line-height: 50px;
	border: 4px solid #272d2d;
	border-radius: 3px;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	width: 100%;
}
#How-we-help .button:hover {
	background: #fff00f;
	border: 4px solid #fff00f;
}
#Testimonials {
	background: url(../images/Testimonial-bkg.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}
.rendom-testimonial p {
	font-family: 'focoregular';
	color: #ffffff;
	font-size: 34px;
	line-height: 41px;
	text-align: center;
	margin-bottom: 46px;
}
#Testimonials .button {
	font-family: 'focobold';
	font-size: 25px;
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	border: 4px solid #fff;
	border-radius: 3px;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	width: 100%;
}
#Testimonials .button:hover {
	background: #fff;
	color: #e8661a;
	border: 4px solid #fff;
}
.overlay-img {
	position: relative;
	max-height: 237px;
	overflow: hidden;
}
.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../images/trans-orang-bg.png);
	top: 0px;
	left: 0px;
}
.overlay-img .overlay {
	opacity: 0;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.overlay-img:hover .overlay {
	opacity: 1;
	cursor: pointer;
}
#News h2 {
	color: #424242;
	font-size: 30px;
	font-family: 'focobold';
	line-height: 34px;
	margin-bottom: 23px;
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.readmore {
	text-decoration: none;
	display: inline-block;
	float: right;
}
.readmore:hover h2{
	color:#e8661a !important;
}
#News .span9 p {
	font-family: 'focoregular';
	color: #424242;
	font-size: 22px;
	line-height: 27px;
}
#News .span9 p a {
	text-decoration: none;
	color: #e8661a;
	border-bottom: 1px solid transparant;
	opacity: 0.5;
}
#News .span9 p a:hover {
	opacity: 1;
	border-bottom: 1px solid;
}
#News .row-fluid {
	margin-bottom: 56px;
}
#Signup {
	background-color: #fff200;
	text-align: center;
}
#Signup h1 {
	font-family: 'focoregular';
	color: #272d2d;
	font-size: 44px;
	line-height: 50px;
	margin-bottom: 30px;
}
#Signup input[type="text"]::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff200;
	text-transform:uppercase;
}
#Signup input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff200;
   opacity:  1;
   text-transform:uppercase;
}
#Signup input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff200;
   opacity:  1;
   text-transform:uppercase;
}
#Signup input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #fff200;
   text-transform:uppercase;
}
#Signup input[type="text"]{
	width:95%;
	color:#fff200;
	font-size:15px;
	font-family: 'focoregular';
	line-height:none;
	padding:14px 13px;
	background:#424242;
	border:none;
}
#Signup input[type="submit"]{
	width: 100%;
	color: #252302;
	font-size: 20px;
	font-family: 'focobold';
	line-height: normal;
	padding: 9px 11px;
	background: none;
	border: 3px solid #252302;
	border-radius: 3px;
	margin-left: -32px;
	float: none;
	text-transform: uppercase;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#Signup input[type="submit"]:hover{
	cursor:pointer;
	color:#fff200;
	background:#252302;
}
footer{
	background:#55bdda;
}
.Footer-mob{
	display:none;
}
footer .gutter{
	height:65px;
}
footer hr{
	display: block;
    margin-top: 0;
    margin-bottom: 27px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #fff;
}
footer .upper-footer h3{
	font-family: 'focobold';
	font-size:17px;
	color:#fff;
	margin-bottom:15px;
}
footer .row-fluid .span2{
	width: 16.5%;
}
footer .upper-footer ul li a{
	font-family: 'focoregular';
	color:#fff;
	font-size:14px;
	line-height:22px;
	text-decoration:none;
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
footer .upper-footer ul li a:hover{
	color:#e8661a;
	text-decoration:underline;
	cursor: pointer;
}
.lower-footer ul li{
	color:#fff;
	text-decoration:none;
	font-family: 'focobold';
	font-size:12px;
	padding:0 10px;
	border-right:1px solid #fff;
	float:left;
}
.lower-footer ul li:first-child{
	padding-left:0;
}
.lower-footer ul li:last-child{
	padding-right:0;
	border-right:0;
}
.lower-footer ul li a{
	color:#fff;
	text-decoration:none;
	font-family: 'focobold';
	font-size:12px;
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.lower-footer ul li a:hover{
	color:#e8661a;
	text-decoration:underline;
}

.Inner-Banner {
	height:386px;
	overflow:hidden;
	background-position: 0 0 ;
	background-size:cover !important;
	background-repeat:no-repeat;
}
.Inner-Banner img{
	display:none;
}

.Custom-Inner-Banner {
	height:386px;
	overflow:hidden;
	background-position: 0 0 ;
	background-size:cover !important;
	background-repeat:no-repeat;
}

.bread-scrumb{
	margin-top: 46px;
	margin-bottom:34px;
    color: #000;
    opacity: 0.5;
    font-size: 12px;
    text-decoration: none;
    font-family: 'focobold';
    text-transform: uppercase;
}
/*
.bread-scrumb span{
	color:#000;
	opacity:0.5;
	font-size:12px;
	text-decoration:none;
	font-family: 'focobold';
	text-transform:uppercase;
	padding: 0 8px;
}
*/
.bread-scrumb a{
	color:#000;
	font-size:12px;
	text-decoration:none;
	font-family: 'focobold';
	text-transform:uppercase;
}
.bread-scrumb a:hover{
	color:#ff6501;
	text-decoration:underline;
	opacity:1;
}
.content{
	margin-bottom:45px;
}
.left_img{
	float: left;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	max-width: 45%;
}
.content ul {
	margin-bottom: 26px;
	/*display: inline-block;*/
	width: 100%;
}
.content ul li{
	font-family: 'focoregular';
	color:#000;
	font-size:18px;
	line-height:24px;	
  	margin-bottom: 5px;
	margin-left: 20px;
}
/*.content ul li:before {
    content: "•";
	color: #ff6501;
	font-size: 16px;
	margin-right: 4px;
}*/

.content ul.inner{
	font-family: 'focoregular';
	color:#000;
	font-size:18px;
	line-height:24px;	
  	margin-bottom: 0px;
	margin-left: 10px;
}

.content ul li a{
	opacity:0.7;
	font-family: 'focobold';
	font-size:18px;
	line-height:24px;
	color:#ff6501;
	text-decoration:none;
	border-bottom:1px solid transperant;
}

.content ul li a:hover{
	opacity:1;
	color:#ff6501;
	text-decoration:none;
	border-bottom:1px solid #ff6501;
}

.content p a{
	opacity:0.7;
	font-family: 'focobold';
	font-size:18px;
	line-height:24px;
	color:#ff6501;
	text-decoration:none;
	border-bottom:1px solid transperant;
}
.content p a:hover{
	opacity:1;
	color:#ff6501;
	text-decoration:none;
	border-bottom:1px solid #ff6501;
}
.Share{
	
}
#Sponsor-Banner{
	padding:40px;
	background:#eff0f0;
}
#Sponsor-Banner h4{
	margin-bottom:24px;
}
#Sponsor-Banner .span3 img{
	max-width:100%;
}
h1.Black{
	font-size:25px;
	color:#000;
	margin-bottom:30px;
	line-height: 30px;
}
.f-item{
	margin-bottom:15px;
	display:block;
}
.f-item.half{
  width: 49%;
  margin-right: 2%;
  float: left;
}
.f-item.half.right{
	float: right;
	margin-right: 0;
}
.f-item.half:nth-of-type(2n){
  margin-right: 0;
}

.f-item.quarter{
  width: 23.5%;
  margin-right: 2%;
  float: left;
}
.f-item.quarter:nth-of-type(4n){
  margin-right: 0;
}
input[type="checkbox"] {
    display:none;
}

.checkboxes input {
	display: inline-block;
	font-family: 'focoregular';
	font-size: 14px;
	margin-top: 15px;
}

input[type="checkbox"] + label {
    font-family: 'focoregular';
	font-size:14px;
	color:#454545;
	text-transform:none;
	float: left;
	margin-right: 17px;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:21px;
    height:22px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../images/checkbox.png) top no-repeat;
    cursor:pointer;
}
#check-box{
    display:inline-block;
    width:21px;
    height:22px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../images/checkbox.png) top no-repeat;
    cursor:pointer;
	
	font-family: 'focoregular';
    font-size: 14px;
    color: #454545;
    text-transform: none;
	
	
}
input[type="checkbox"]:checked + label span {
    background:url(../images/checkbox.png) bottom no-repeat;
}

input[type="radio"] {
    display:none;
}

input[type="radio"] + label {
    font-family: 'focoregular';
	font-size:14px;
	color:#454545;
	text-transform:none;
	float: left;
	margin-right: 17px;
}

input[type="radio"] + label span {
    display:inline-block;
    width:21px;
    height:22px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../images/radio-button.png) top no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url(../images/radio-button.png) bottom no-repeat;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #454545;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #454545;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #454545;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #454545;
}
form label{
	font-family: 'focoregular';
	font-size:16px;
	/*color:#454545;*/
	color:#111;
	text-transform:none;
	/*float: left;*/
	display:block;
	min-width: 120px;
	margin-bottom: 3px;
}
form h3{
	float: left;
	width: 100%;
	font-family: 'museo500';
	font-size: 16px;
	margin-bottom: 10px;
}
.f-item input[type="text"],
.f-item input[type="email"],
.f-item input[type="password"],
.f-item input[type="number"],
input[type="text"],
input[type="password"]{
	font-family: 'focoregular';
	font-size:14px;
	color:#454545;
	text-transform:none;
	padding: 11px 1%;
	width: 98%;
	border: 1px solid #a9a9a9;
	
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.f-item select{
	font-family: 'focoregular';
	font-size:14px;
	color:#454545;
	text-transform:none;
	padding: 11px 1%;
	width: 30%;
	border: 1px solid #a9a9a9;
	background:url(../images/Dropdown-arrow.png) no-repeat right center;
	
	-webkit-appearance: none;
	-moz-appearance: none !important;
	text-indent: 0.01px;
    text-overflow: "";
	appearance: none;
	
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.f-item.half select{
	width:100%;
}
.f-item textarea{
	font-family: 'focoregular';
	font-size:14px;
	color:#454545;
	text-transform:none;
	padding: 11px 1%;
	width: 98%;
	height:90px;
	border: 1px solid #a9a9a9;
	resize:vertical;
	max-height:400px;
	
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.f-item textarea.address{
	height:64px;
}
.f-item input[type="submit"],
input[type="submit"]{ 
	color: #ff6501;
	font-size: 24px;
	font-family: 'focobold';
	line-height: normal;
	padding: 8px 16px;
	background: none;
	border: 3px solid #ff6501;
	border-radius: 3px;
	float:right;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.redirect-page{
	color: #ccc;
	font-size: 24px !important;
	font-family: 'focobold';
	line-height: normal !important;
	padding: 8px 16px;
	background: none;
	border: 3px solid #ccc;
	border-radius: 3px;
}

a.redirect-page:hover {
    
   border: 3px solid #ccc;
}

.f-item input[type="submit"]:hover{
	background: #ff6501;
	color:#fff;
	cursor:pointer;
}
.captcha-container{
	margin-bottom: 25px;
}
.captcha-container img{
	float:left;
	margin-right:4px;
}
.captcha-container input{
	float:left;
	width:182px!important;
	width:calc(100% - 195px)!important; 
}
#donation-form-recurring,
#donation-form-one-off,
.form-border{
	border: 3px #ff6501 solid;
	border-radius: 3px;
  	padding: 20px;
	margin-bottom:20px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

#inner-footer{
	border-top:25px solid #fff00f;
}
.Shop-utility{
	margin-bottom:50px;
}
.Shop-utility ul{
	margin-bottom:5px;
}
.Shop-utility ul li{
	display:inline-block;
}
.Shop-utility ul li a{
	opacity:0.5;
	color: #000;
	font-size: 10px;
	font-family: 'focobold';
	text-decoration:none;
	text-transform:uppercase;
	background:url(../images/li-bkg.png) no-repeat right center;
	padding:0 7px;
	float:left;
	display:inline-block;
}
.Shop-utility ul li a:hover{
	color:#ff6501;
	text-decoration:underline;
	opacity:1;
}
.Shop-utility ul li:first-child > a{
	padding-left:0;
}
.Shop-utility ul li:last-child > a{
	padding-right:0;
	background:none;
}
.Shop-utility form{
	position:relative;
	width:190px;
}
.Shop-utility form input[type="text"]{
	font-family: 'focoregular';
	font-size:12px;
	color:#000;
	text-transform:none;
	border:1px solid #dadbdd;
	padding:7px;
	width: 92%;
}
.Shop-utility form input[type="submit"]{
	border: none;
	text-indent: -99px;
	background: url(../images/search-bkg.png) no-repeat;
	height: 13px;
	width: 13px;
	position: absolute;
	right: 1px;
	top: 8px;
	cursor: pointer;
	padding: 10px;
}
table.productTable td{
	padding:0;
}
.productTable {
	display: block;
}
.productTable,
.productTable tbody,
.productTable tr {
	display: block;
}
.content .Product-list{
	
}
.content .Product-list .Product-item, 
.content .Product-list .productItem{
	float:left;
	width:26.62192%;
/*	margin-right:9.619686%;*/
	margin-right:5.619686%;
	margin-bottom:40px;
}

.content .Product-list .productItemNotFound{
	width:100%;
}
.content .Product-list .Product-item:nth-of-type(3n),
.content .Product-list .productItem:nth-of-type(3n){
	margin-right:0;
}
.content .Product-list .Product-item:nth-of-type(3n+1),
.content .Product-list .productItem:nth-of-type(3n+1){
	clear:both;
}
.content .Product-list .Product-item:before,
.content .Product-list .productItem:before {
	content: none;
}
.Product-item{
	
}
.Product-item .overlay-img,
.productItem .overlay-img{
	margin-bottom:15px;
}
.Product-item .overlay-img img,
.productItem .overlay-img img{
	max-width:100%;
	/*max-height: 237px;*/
}
.Product-item:hover .overlay,
.Suggested-Products .productItem:hover .overlay{
	opacity: 1; 
	cursor: pointer;
}
.Product-item .Product-Price,
.productItem .Product-Price{
	font-family: 'focobold';
	font-size:30px;
	color:#424242;
	line-height:35px;
	margin-bottom:14px;
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.Product-item .Mob_price,
.productItem .Mob_price{
	display:none;
}

.Product-item:hover .Product-Price,
.productItem:hover .Product-Price{
	color:#e8661a;
}
.Product-item h5 a,
.productItem h5 a{
	font-family: 'focobold';
	font-size: 21px;
	height: 24px;
	overflow: hidden;
	color:#424242;
	text-decoration:none;
	margin-bottom:5px;
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.Product-item:hover h5 a,
.productItem:hover h5 a{
	color:#e8661a;
}
.Product-item p.List-sub-heading,
.productItem p.List-sub-heading{
	margin-bottom:0px;
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.Product-item:hover p.List-sub-heading
.productItem:hover p.List-sub-heading{
	color:#e8661a;
}
.PageIn {
	font-size:30px;
	color:#000;
	font-family: 'museo700';
	text-decoration:none;
	letter-spacing: 4px;
}
.PageIn a{
	/*font-size:20px;*/
	color:#000;
	font-family: 'museo700';
	text-decoration:none;
}
.PageIn a:hover{
	color:#ff6602;
}

.large-product .Large_img img{
	max-width:100%;
	height:auto;
	box-shadow: 7px 7px 15px #ededed;
}
.large-product .Product-Price{
	margin-top:15px;
	font-family: 'focobold';
	font-size: 30px;
	color: #424242;
	line-height: 35px;
	margin-bottom: 14px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.large-product .Share{
	margin-bottom:30px;
}
.large-product a{
	font-family: 'focoregular';
	font-size: 18px;
	line-height: 24px;
	color: #000;
	/*margin-bottom: 24px;*/
	text-decoration:none;
	display: inline-block;
}
.large-product a:hover{
	color:#ff6501;
}

.large-product h4 {
	font-family: 'focobold';	
	color:#000;
	font-size:20px;
	line-height:24px;
}

.Product-specification table{
	width:100%;
	margin-bottom:15px;
}
.Product-specification th{
	font-family: 'focobold';
	color: #000;
	font-size: 14px;
	line-height: 24px;
	text-align:left;
	width:20%;
}
.Product-specification .row-fluid th{
	width:40%;
}
.Product-specification td{
	font-family: 'focoregular';
	font-size: 14px;
	line-height: 24px;
	color: #000;
	text-align:left;
	width:80%;
}
.Product-specification .row-fluid td{
	width:60%;
}
.large-product .addToCart{
	margin-top:25px;
}
.addToCart .productTextInput{
	display:none;
}
.catProdAttributeItem select {
	font-family: 'focoregular';
	font-size: 14px;
	color: #454545;
	text-transform: none;
	padding: 8px 1%;
	width: 160px;
	border: 1px solid #a9a9a9;
	background: url(../images/Dropdown-arrow.png) no-repeat right center;
	-webkit-appearance: none;
	-moz-appearance: none !important;
	text-indent: 0.01px;
	text-overflow: "";
	appearance: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.addToCart select.Quantity{
	font-family: 'focoregular';
	font-size: 14px;
	color: #454545;
	text-transform: none;
	padding: 8px 1%;
	width: 235px;
	float:left;
	margin-right:15px;
	border: 1px solid #a9a9a9;
	background: url(../images/Dropdown-arrow.png) no-repeat right center;
	-webkit-appearance: none;
	-moz-appearance: none !important;
	text-indent: 0.01px;
	text-overflow: "";
	appearance: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.addToCart input.Quantity{
	font-family: 'focoregular';
	font-size: 14px;
	color: #454545;
	text-transform: none;
	padding: 8px 1%;
	width: 235px;
	float:left;
	margin-right:15px;
	border: 1px solid #a9a9a9;
	-webkit-appearance: none;
	-moz-appearance: none !important;
	text-indent: 0.01px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.addToCart input[type="submit"]{
	color: #ff6501;
	font-size: 15px;
	font-family: 'focobold';
	line-height: normal;
	padding: 7px 10px;
	background: none;
	border: 3px solid #ff6501;
	border-radius: 3px;
	float: none;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.addToCart input[type="submit"]:hover {
	background: #ff6501;
	color: #fff;
	cursor: pointer;
}
.Suggested-Products{
	padding:60px 0;
	/*background:#eff0f0;*/
	margin-bottom: 0;
}
.Suggested-Products.content .Product-list{
	margin-bottom:0;
}
.content .your-cart  ul li:before {
	content: " ";
}
.your-cart  ul li{
	padding:15px 20px 50px 15px;;
	border:1px solid #f1f1f2;
	box-shadow: 7px 7px 15px #f8f8f8;
	margin-bottom:12px;
}
.your-cart  ul li .RemoveBtn a{
	font-family: 'focoregular';
	font-size:12px;
	color:#a1a1a1;
	margin-bottom:10px;
	text-decoration:none;
	float:right;
}
.your-cart  ul li .RemoveBtn a:hover{
	color:#ff6602;
}
.your-cart .Cart_itemleft{
	width:360px;
	float:left;
}
.your-cart .Cart_itemleft .CartItem_img{
	width: 180px;
	float:left;
	margin-right:20px;
	max-height: 83px;
	overflow: hidden;
}
.your-cart .Cart_itemleft .CartItem_img img{
	max-width:100%;
	height:auto;
}
.your-cart .Cart_itemleft .Product-info a{
	color:#424242;
	font-size:14px;
	font-family: 'focobold';
	text-decoration:none;
	line-height: 18px;
}
.your-cart .Cart_itemleft .Product-info a:hover{
	color:#ff6602;
}
.your-cart .Cart_itemleft .Product-info p{
	color:#424242;
	font-size:14px;
	font-family: 'focoregular';
	margin-bottom: 0;
	line-height: 18px;
}
.your-cart .Cart_itemright{
	width:390px;
	float:right;
}
.your-cart .Cart_itemright h6{
	color:#908f8e;
	font-size:12px;
	font-family: 'focobold';
}
.your-cart .Cart_itemright p{
	font-family: 'focoregular';
	margin-bottom: 0;
	color:#908f8e;
	font-size:18px;
}
.your-cart .Cart_itemright .Quantity,.your-cart .Cart_itemright .Price,.your-cart .Cart_itemright .Sub-total{
	float:left;
	width:33%;
}
.your-cart .Cart_itemright .Quantity input[type="number"]{
	font-family: 'focoregular';
	font-size: 12px;
	color: #a1a1a1;
	color: #444;
	text-transform: none;
	border: 1px solid #c5c5c5;
	padding: 9px 12px;
	max-width: 40px;
}
.cart_information .CartLeft{
	float:left;
	width:380px;
}
.cart_information .CartLeft .voucherCode label{
	color:#000;
	font-size:18px;
	font-family: 'museo700';
	min-width:140px;
	display: inline-block;
}
.cart_information .CartLeft .voucherCode input[type="text"]{
	color:#a1a1a1;
	font-size:12px;
	font-family: 'focoregular';
	padding: 9px 10px;
	width: 150px;
	border:1px solid #d0d0d0;
	border-radius:2px;
	margin-right: 5px;
}
.cart_information .CartLeft .voucherCode input[type="button"]{
	color: #ff6501;
	font-size: 16px;
	font-family: 'focobold';
	line-height: normal;
	padding: 5px 9px;
	background: none;
	border: 3px solid #ff6501;
	border-radius: 3px;
	float: none;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.cart_information .CartLeft .voucherCode input[type="button"]:hover{
	background: #ff6501;
	color: #fff;
	cursor: pointer;
}
.cart_information .CartRight{
	float:right;
	width:290px;
}
.CartRight .grandTotal{
	margin-bottom:20px;
}
.CartRight .grandTotal span{
	float:left;
	color:#000;
	font-size:20px;
	font-family: 'museo700';
}
.CartRight .grandTotal p.price{
	float:right;
	margin-bottom:0;
}
.shippingDiv select{
	font-family: 'focoregular';
	font-size: 14px;
	color: #707070;
	text-transform: none;
	padding: 8px 1%;
	width: 100%;
	margin-bottom:10px;
	border: 1px solid #a9a9a9;
	background: url(../images/Dropdown-arrow.png) no-repeat right center;
	-webkit-appearance: none;
	-moz-appearance: none !important;
	text-indent: 0.01px;
	text-overflow: "";
	appearance: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.CartRight  .cartTotal span{
	float:left;
	color:#707070;
	font-size:14px;
	font-family: 'focoregular';
}
.CartRight  .cartTotal .price{
	float:right;
	margin-bottom:0;
}
.CartRight .checkoutButton a{
	color: #ff6501;
	font-size: 17px;
	font-family: 'focobold';
	line-height: normal;
	padding: 5px 9px;
	background: none;
	border: 3px solid #ff6501;
	border-radius: 3px;
	float: right;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.CartRight .checkoutButton a:hover{
	background: #ff6501;
	color: #fff;
	cursor: pointer;
}
ul.pagination li:before{
	content: " ";
}
ul.pagination li{
	font-size: 20px;
	color: #000;
	font-family: 'museo700';
	text-decoration: none;
}
ul.pagination li.pag-current{
	color: #fc6621;
	font-weight:bold;
}
ul.pagination li a{
	font-size: 20px;
	color: #000;
	font-family: 'museo700';
	text-decoration: none;
}
ul.pagination li a:hover{
	color: #ff6602;
}
.Home-page  ul.pagination{
	display: none !important;
}
.bx-viewport ul.pagination{
	display: none !important;
}
#messageBox {
	position: fixed;
	bottom:10px;
	right: 10px;
	font-family: 'focoregular';
	font-size: 22px;
	line-height: 24px;
	color: #FFF;
	background: #fc6621;
	padding: 10px;
	display:none;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	z-index: 99999999;
	text-align:center;
}
#shippingSpan {
	display:none;
}
.logout{
	color: #000;
	font-size: 16px !important;
	text-decoration: none;
	font-family: 'focobold';
	text-transform: uppercase;
	margin-left: 10px;
}
.logout:hover{
	color: #ff6602;
}
.your-cart > ul{
	width:100%;
}
table #title {display:none;}
table #casenumber {display:none;}
test{
}

/*********    Custom Gallery   *********/
.photogalleryTable{
	display:block;
}
.photogalleryItem img { 
	width: 31%;
	margin:0 3.3% 3.3% 0;
	float:left;
}
.photogalleryItem:nth-child(3n+3) img {
	margin-right:0;
}
.photogalleryItem:nth-child(3n+4) img {
	clear:both;
}
#outerImageContainer {
	max-width:100%;
}
#lightbox img {
	max-width:100%;
}
#nextBLink, 
#prevBLink{
	display:none;
	opacity:0;
}
#nextLink:hover, #nextLink:visited:hover, #nextBLink:hover, #nextBLink:visited:hover, #nextBLink {
	background-image:url(/images/nextlabel.png)!important;
}
#prevLink:hover, #prevLink:visited:hover, #prevBLink:hover, #prevBLink:visited:hover, #prevBLink {
	background-image:url(/images/prevlabel.png)!important;
}
#lightbox span { 
	text-align:left;
    color:#0e488d; 
    font-size:12px; 	
}
/*********    end Custom Gallery   *********/

#selection-container button {
	color: #ff6501;
  font-size: 24px;
  font-family: 'focobold';
  line-height: normal;
  padding: 8px 16px;
  background: none;
  border: 3px solid #ff6501;
  border-radius: 3px;
  float: left;
  cursor:pointer;
  margin-right:30px;
  margin-bottom:30px;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;

}
#selection-container button a {
	color: #ff6501;
  font-size: 24px;
  font-family: 'focobold';
}
#selection-container button:hover, 
#selection-container button.selected{
  background: #ff6501;
  color: #fff;
}
#selection-container button a:hover {
	color: #fff;
  font-size: 24px;
  font-family: 'focobold';
}
a.button.link{
	    color: #ff6501;
    font-size: 24px;
    font-family: 'focobold';
    line-height: normal;
    padding: 8px 16px;
    background: none;
    border: 3px solid #ff6501;
    border-radius: 3px;
    float: left;
    cursor: pointer;
    margin-right: 30px;
    margin-bottom: 30px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.testingdummy{
	outline: coral 1px solid;
}

.description {
    font-family: 'focoregular';
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
}

.job {
    margin-top: 50px;
}

.apply {
    margin-bottom: 60px;
}
.col-md-6.skills-block {
        text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 500px;
}


ul.productList.productLarge {
	list-style: none;
}

ul.productSmall.Product-list {
	list-style: none;
}

ul.Teasers-slider li {
	list-style: none;
}

.row-fluid.upper-footer li {
	list-style: none;
}

.top_nav li {
	list-style: none;
}

#m0 li {
	list-style: none;
}

#catCartDetails li {
	list-style: none;
}

.remove-bullets li {
	list-style: none;
}

/*standard button class*/
.button-standard {
	color: #ff6501 !important;
    font-size: 15px;
    font-family: 'focobold' !important;
    line-height: normal !important;
    padding: 7px 10px;
    background: none;
    border: 3px solid #ff6501;
    border-radius: 3px;
    float: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.button-standard:hover {
	background: #ff6501;
    color: #fff !important;
    cursor: pointer;
}

.fb_iframe_widget {
	margin-right: 10px;
}